package com.unicorn.hgzero.meeting.biz.usecase.out;

import com.unicorn.hgzero.meeting.biz.domain.Meeting;

/**
 * 회의 저장 Gateway Interface (Out Port)
 */
public interface MeetingWriter {

    /**
     * 회의 저장
     */
    Meeting save(Meeting meeting);

    /**
     * 회의 삭제
     */
    void delete(String meetingId);
}
